package com.quiescent.wallpaper.collection.test.ui

import android.content.Intent
import com.quiescent.wallpaper.collection.test.databinding.ActivityLauncherBinding
import java.util.Timer
import java.util.TimerTask

class ActivityLauncher : BaseActivity<ActivityLauncherBinding>() {
    override fun getViewBinding(): ActivityLauncherBinding {
        return ActivityLauncherBinding.inflate(layoutInflater)
    }

    override fun onViewUi() {
        Timer().schedule(object :TimerTask(){
            override fun run() {
                startActivity(Intent(this@ActivityLauncher,MainActivity::class.java))
                finish()
            }

        },2200)

    }


}